
Foreman - Feature #339

Add per-subnet proxy server

07/06/2010 03:10 PM - Paul Kelly

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Proxy gateway   

Target version: 0.2   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 06823dc7 - 12/16/2010 08:54 AM - Ohad Levy

Fixes #65, Fixes #339 and Fixes #539

This commit introduce the following:

Smart proxy CRUD within Foreman

Subnet operations

CRUD

Finding the next free IP (via the dhcp proxy)

Association of subnets, domains to proxies (dns, dhcp and tftp)

History

#1 - 11/09/2010 09:25 AM - Ohad Levy

- Category set to Proxy gateway

#2 - 12/16/2010 10:16 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 06823dc70c80ae00b9f45a2d04e3974b70162ebe.

#3 - 12/16/2010 11:41 AM - Ohad Levy

- Target version changed from 0.3 to 0.2

#4 - 12/16/2010 11:41 AM - Ohad Levy

- Assignee set to Ohad Levy

#5 - 12/20/2010 05:41 AM - Ohad Levy

- Status changed from Ready For Testing to Closed
